# Uses of Interface
org.apache.solr.common.util.Cache

Packages that use Cache
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of Cache in org.apache.solr.common.util

Classes in org.apache.solr.common.util that implement Cache
Modifier and Type
Class
Description
`class`
`MapBackedCache<K,V>`
`class`
`ObjectCache`
Simple object cache with a type-safe accessor.
Constructors in org.apache.solr.common.util with parameters of type Cache
Modifier
Constructor
Description
``
`StringCache(Cache<StringBytes,String> cache)`